/*
  tooltip look & feel
*/
.nicemap-tooltip {       
    position: absolute;			
    padding: 10px;				
    font: 12px sans-serif;		
    background: lightsteelblue;	
    opacity: 0.8;
    border: solid 1px black;		
    border-radius: 8px;			
    pointer-events: none;	
    box-shadow: 10px 10px 10px gray;
}

/*
   map container look & feel
   (width & height are mandatory)
   VP: defined in HTML page
*/
.nicemap {
    border:solid 1px black;
    box-shadow: 5px 5px 5px gray;
    margin:10px;
    padding:0;
}

.nicemap-buttons {
    cursor: pointer;
}
.nicemap-buttons circle {
    fill: white;
    stroke: gray;
}
.nicemap-buttons circle:hover {
    fill: gray;
}
.nicemap-buttons text {
    pointer-events: none;
}
© 2020 GitHub, Inc.